
[watermark]
enable=0
batesnumber=1
[watermark_1]
enable=0
displayname=
type=0
watermark=
pagerange=
font=
size=30
opacity=0
position=6
style=
color=0, 0, 0
offsetx=0
offsety=0
angle=0
drawtextformat=
[watermark_2]
enable=0
displayname=
type=0
watermark=
pagerange=
font=
size=30
opacity=0
position=6
style=
color=0, 0, 0
offsetx=0
offsety=0
angle=0
drawtextformat=
[watermark_3]
enable=0
displayname=
type=0
watermark=
pagerange=
font=
size=30
opacity=0
position=6
style=
color=0, 0, 0
offsetx=0
offsety=0
angle=0
drawtextformat=
[watermark_4]
enable=0
displayname=
type=0
watermark=
pagerange=
font=
size=30
opacity=0
position=6
style=
color=0, 0, 0
offsetx=0
offsety=0
angle=0
drawtextformat=
[watermark_5]
enable=0
displayname=
type=0
watermark=
pagerange=
font=
size=30
opacity=0
position=6
style=
color=0, 0, 0
offsetx=0
offsety=0
angle=0
drawtextformat=
[watermark_6]
enable=0
displayname=
type=0
watermark=
pagerange=
font=
size=30
opacity=0
position=6
style=
color=0, 0, 0
offsetx=0
offsety=0
angle=0
drawtextformat=
[watermark_7]
enable=0
displayname=
type=0
watermark=
pagerange=
font=
size=30
opacity=0
position=6
style=
color=0, 0, 0
offsetx=0
offsety=0
angle=0
drawtextformat=
[watermark_8]
enable=0
displayname=
type=0
watermark=
pagerange=
font=
size=30
opacity=0
position=6
style=
color=0, 0, 0
offsetx=0
offsety=0
angle=0
drawtextformat=
[watermark_9]
enable=0
displayname=
type=0
watermark=
pagerange=
font=
size=30
opacity=0
position=6
style=
color=0, 0, 0
offsetx=0
offsety=0
angle=0
drawtextformat=
[watermark_10]
enable=0
displayname=
type=0
watermark=
pagerange=
font=
size=30
opacity=0
position=6
style=
color=0, 0, 0
offsetx=0
offsety=0
angle=0
drawtextformat=
